/*
  Theme Name:   BIOelEAT
  Theme URI:    http://routewp.com/
  Author:       Codestar
  Author URI:   http://codestar.me/
  Description:  Route Multi-Purpose WordPress Theme by a Elite Author
  Version:      4.4.1
  License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
  Text Domain:  route
  Template:     route
  Color:		#b4242d
*/
@import url("../route/style.css");

html.no-js {
	font-size: 100% ; }

.clear {clear:both}
.hidden {display: none}
.white {color:white;}
.citazioni {min-height:200px}
.citazioni p {font-size:20px;text-align:right}
.citazioni blockquote p{font-size:24px;line-height:30px;text-align:left}
.over {position:fixed;width:100%;height:100%;background-color:transparent;overflow:hidden;z-index:1000;display:none}  
.logged-in .over {display:none}

.cookiecontainer {width:80%;margin:0 auto;font-size:12px;line-height:15px}
a, a:hover {text-decoration:none}
#top-bar .cs-top-module {font-size:15px;font-weight:600;padding:12px 20px;border:0}
#top-bar .cs-top-module.book a {border:2px solid #b4242d;border-radius:5px;background-color:#b4242d;color:#fff;margin-top:-12px;padding:0 8px;}
#top-bar .cs-module-social a {font-size:24px;color:#b4242d}
#top-bar .cs-top-module a {color:#b4242d}
#top-bar .cs-top-right .cs-module-social {}
#site-nav {text-transform:uppercase}
#site-nav span.cs-label-warning {top:-3px}

.cli-tab-footer .wt-cli-privacy-accept-btn, .cli-switch input:checked + .cli-slider {background-color: #b4242d!important;}

#sidebar .widget-title h4 {font-weight:bold;font-size:21px}
#sidebar .route_widget ul li {margin-left:10px}
.rev_slider .tp-caption {padding:10px;text-shadow: 2px 2px 2px #333;}

.home h2 {font-size:40px}

.home #intro ul {list-style-type: none}
.home #intro ul li {margin-left: 30px;text-indent:-24px;margin-bottom: 6px}
.home #intro ul li:before {
  content:'\f00c';
  font-family: 'FontAwesome';
  display:inline-block;
  vertical-align: top;
  line-height: 1em;
  width: 1em;
  height:1em;
  margin-right: 0.5em;
  text-align: center;
  color: #b4242d;

	
	
	
}
h1,h2,h3 {margin-top:10px}
h3 {font-size:21px}
h4 {font-size:18px}
.homebox {line-height:1.4em;color:#787878}
.homebox .cs-iconbox-icon {width:80px;height:80px;display:block;margin:0 auto;background:url('images/sbdg.jpg') no-repeat center center;position:relative}
.homebox .cs-iconbox-icon span {display:none;}
.homebox .cs-iconbox-text {text-align:left}
.homebox .cs-toggle {border:none}
.homebox h6 {text-align:center}

.hometabs p {line-height:21px}
.hometabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab {background-color:#fff;width:33.3%;border:none;font-size:18px;}
.hometabs .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab a {border-color:#dfdfdf;border:none;background: url('images/sbdg.png') no-repeat top center;padding-top:70px;padding-bottom:30px;color:#aaa;background-size: 60px 60px}
.hometabs .vc_tta-tabs-container .vc_tta-title-text {background: url('images/arrow-down.png') no-repeat bottom center;padding:0 0 20px;opacity:.7}
.hometabs .vc_tta-tabs-container .vc_tta-tab.vc_active .vc_tta-title-text {color:#000;background-image:url('images/arrow-down-on.png');opacity:1}
.hometabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active a {padding-top:75px}

.hometabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active a,
.hometabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a:hover,
.hometabs .vc_tta-panels-container .vc_tta-panels .vc_tta-panel.vc_active .vc_tta-panel-body  {opacity:1!important;background-color:white}
 
#trecuori .cs-column-text {min-height:160px;background: url('images/sbdg.png') no-repeat top center;background-size: 60px 60px;text-align: center;margin:0 auto;display: block }
#trecuori h3 a {padding:70px 0 0;font-weight:400;transition: 0.25s all ease;display: block;color:#999}
#trecuori p a {text-align:center;/*background: url('images/arrow-down.png') no-repeat bottom center;padding:15px;*/}
#trecuori p a:before {content:"";width:100%;display:block;border-top:  2px solid #b4242d;transform: scaleX(0.1);transition: transform 0.25s ease-out;padding-top:4px  }
#trecuori .cs-column-text:hover p a:before { transform: scaleX(.3); }
#trecuori .cs-column-text:hover h3 a {padding:75px 0 0px}

.logged-in .home_login {display:none}   
.home_logout {display:none}
.logged-in .home_logout {display:block;color:#999}

.lwa-default a.lwa-links-remember {display:none}
.lwa-default table tr {font-size:12px;display:block;float:left;width:1%;margin:0 1%}
.lwa-default table tr.lwa-username, .lwa-default table tr.lwa-password {width:32%}
.lwa-default table tr.lwa-submit {width:25%}

div.wip {position:fixed;top:0;left:0;width:100%;background:#F90;color:black;text-align:center;padding:6px 0;z-index:99;display:none}
div.tags {clear:both;color:#787878;margin:5px;font-size:13px}
div.tags .apice {font-size:8px;padding-bottom:10px}
div.tagdesc {clear:both;display:block;margin:40px 0 0;}
div.tagdesc span {clear:both;color:#787878;margin:5px;font-size:11px;line-height:15px;display:block;}
body #page-header {background:#b4242d url("images/sbdg_bg.png") no-repeat center right;}

#lwa_wp-submit, span.login_popup {color:white;cursor:pointer;text-transform:uppercase;background-color:#b4242d;border:none;
padding:6px 14px;border-radius:4px;margin:4px 8px 0 0}
table tr td.lwa-submit-links {line-height:32px}
p.dida {font-size:11px;padding:0;margin:-15px 0 0;color:#666}

#lastnews {border-top:1px solid #efefef;min-height:400px}
#lastnews h2.wpb_heading {text-align:center}
#lastnews h2.post-title {font-size:20px}
#lastnews .flex-caption {background-color:#fff;padding:2% 10%}
#lastnews .flexslider {border:none;border-radius:0;box-shadow:none;min-height:500px}
#lastnews .flexslider .slides img {width:auto}
#lastnews a.link_image img, #lastnews div.ssba.ssba-wrap, #lastnews li a.readmore {display:none}

#prenota {margin-top:0px}
#prenota .vc_general.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat,
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:focus, 
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover, 
.vc_btn3.vc_btn3-color-danger:focus, 
.vc_btn3.vc_btn3-color-danger:hover {background-color:#b4242d}
#prenota .vc_general.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover {padding: 14px 25px 14px 53px}

#citazioni {background-attachment: scroll!important }

.home .ricette .vc_grid-item {background-color:red}
.home .ricette .vc_grid-item:last-child .vc_gitem-animate-fadeIn .vc_gitem-zone-b {opacity:.9}
.home .ricette .vc_grid-item-mini.vc_is-hover .vc_gitem-animate-fadeIn .vc_gitem-zone-b {opacity:.9}
.home .ricette .vc_grid-item-mini.vc_is-hover .vc_gitem-animate-fadeIn .vc_gitem-zone-b {opacity:.9}

#catblocks div.wpb_single_image, #catblocks h3, .fluid , .fluid span, #top-bar .book{
	-webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
        transition: all .25s ease-in-out;}
#catblocks .container-fluid, #catblocks .row {margin:0;padding:0;width:100%;}
#catblocks .col-md-3, #catblocks div.wpb_single_image, #catblocks div.cs-column-text {padding:0;margin:0;background-color:#b4242d;opacity:.9}
#catblocks h3 {cursor:pointer;z-index:5;position:absolute;top:48%;left:0;right:0;color:white; text-align:center;margin:0;text-shadow:2px 2px 2px #333}
#catblocks .col-md-3 h3 {/*top:45%;*/text-transform:uppercase;pointer-events: none;}
#catblocks .col-md-3 a.vc_single_image-wrapper {;overflow:hidden}
#catblocks .col-md-3 a.vc_single_image-wrapper img {-webkit-transition: -moz-transform .3s ease-out; 
   -moz-transition: -webkit-transform .3s ease-out; 
   -o-transition: -o-transform .3s ease-out; 
    transition: transform .3s ease-out; }
#catblocks .col-md-3:hover a.vc_single_image-wrapper img {-webkit-transform: scale(1.25);
-moz-transform: scale(1.25);
-o-transform: scale(1.25);
transform: scale(1.25);transform: scale(1.1);}
#catblocks .wpb_single_image:hover {opacity:.3}

#testimonials p img {width:100px;height:100px;margin:0 auto; border-radius: 50%;border:5px solid #efefef}

.ssba.ssba-wrap {border-top:1px solid #e8e8e8;padding:16px 0;clear:both}
.ssba.ssba-wrap a:first-child {margin-left:20px}
.ssba.ssba-wrap img {opacity:.85;border-radius: 20px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;}
.ssba.ssba-wrap img:hover {opacity:1}
.ricetta_icona .ssba.ssba-wrap {border-top:0px}

div#cs-footer-block-before {background-color:#dfdfdf;padding:14px 6px;text-align:center;color:#333;}
div#cs-footer-block-before .route_widget {margin-bottom:0}
div#cs-footer-block-before .ssba {display:none}
#colophon {background-color:white;color:#666} 
#colophon img {margin-top:-10px}
#colophon .route_widget a {color:#b4242d}
#colophon .route_widget a.cs-in.fa {padding:0 0 0 15px}
#colophon .route_widget .widget-title h4 {color:#787878}
#colophon .route_widget ul li {padding:5px 0;margin:0;border-bottom:1px solid #aaa;border-top:none}
#colophon .route_widget ul#menu-menu-principale-2 li,#colophon .route_widget ul#menu-menu-principale-2 ul {padding-top:0;padding-bottom:0;margin:0;border:0}

#copyright {color:#efefef}
#copyright a {color:#efefef;text-decoration:underline}

.blog-default .entry-author-link, .blog .entry-love {display:none}
.blog-default .entry-image  {height:auto;float:left;margin-right:12px}
.single-post .entry-image  {width:33%;margin-right:30px}
.entry-read-more {display:block;height:24px}
.entry-read-more a.cs-btn-flat {float:right;background-color: #fff;color: #b4242d !important;border:1px solid #b4242d;}
.entry-read-more a.cs-btn-flat:hover {background-color: #b4242d;color: #fff !important;}

/* SINGOLA RICETTA */
body.single-ricetta #page-header {background-color:#000;border:none;}
body.single-ricetta #page-header h1.page-title {color:#fff}
body.single-ricetta .md-padding {padding-top:60px;padding-bottom:30px}
body.single-ricetta .ingre {font-size:14px;line-height:22px}
body.single-ricetta .ingre ul {padding-left:10px;}
body.single-ricetta .ingre li { border-bottom:0px solid #ccc;
    list-style-type:disc;
    display:list-item;
    list-style-position: inside;
	padding:0
}

body.single-ricetta .ricetta_corpo {display:block;position:relative;text-align:justify}
body.single-ricetta .ricetta_corpo .ssba {margin-top:10px}
body.single-ricetta  span.private {left:0;top:0;position:relative;width:auto;display:block;margin:0 0 10px -10px}
body.single-ricetta .ricettepubbliche {}
body.single-ricetta .ricettepubbliche article {clear:both;margin:30px 0 0;padding:0 10%}
body.single-ricetta .ricettepubbliche article h2.entry-title {font-size:16px;padding:0;margin:0}

.ricetta_icona img, .blog-default .entry-image a img, .single-post .entry-image img {padding:5px; border:1px solid #ccc;width:100%;height:auto}
.ricetta .entry-meta {position:absolute;right:0;text-align:right;text-transform:none;font-size:13px;z-index:99}
.ricetta .entry-meta a#print {color:#b4242d}
.ricetta .entry-meta a#print:hover {color:#000}

body.single-ricetta .ricetta_corpo .col-md-8 .ssba {display:none}

.ricetta_gal a {margin-right:10px;display:block;float:left;}
body.single-ricetta .back {float:right}

.box {padding:5px 15px;border:1px solid #b4242d;text-decoration:none;background-color:#fff;color:#b4242d;border-radius:0.2em;font-size:11px;font-weight:700;text-transform:uppercase}
.box:hover {background-color:#b4242d;color:white}

/* ARCHIVIO RICETTE */
.archivio_ricette.sotto .isotope-filter.ricette-cat {display:none}
.archivio_ricette .isotope-loader-wrap {height:18px}
.archivio_ricette .isotope-wrapper.isotope-loaded {clear:both;display:block;margin-top:50px}

.archivio_ricette .desc {position:relative;height:38px;margin-top:-10px 0 10px}
.archivio_ricette .desc div {position:absolute;top:0;left:0;opacity:0}
.archivio_ricette.ricette-base .ricette-cat-ricette-base {opacity:1}
.archivio_ricette.ricette-veloci .ricette-cat-ricette-veloci {opacity:1}
.archivio_ricette.ricette-sfiziose .ricette-cat-ricette-sfiziose {opacity:1}

.archivio_ricette article {padding:0 1%;width:31%;margin:0 1%;}
.archivio_ricette article .entry-summary, .vc_gitem-post-data-source-post_excerpt {font-size:12px;line-height:17px}
.archivio_ricette .isotope-container {margin-top:2%}
.archivio_ricette .isotope-filter {margin:0 0 12px 0 ;width:100%;clear:both;display:block;}
.archivio_ricette .isotope-filter ul {display:block;clear:both;margin:2px 0}
.archivio_ricette .isotope-filter a {padding:4px;line-height:14px;cursor:pointer;text-decoration:none;color:#666;margin:0}
/*.archivio_ricette .isotope-filter.etichetta a {border:0;line-height:10px;height:16px;background:url(images/ticks.png) no-repeat top left;padding-left:20px}
.archivio_ricette .isotope-filter.etichetta a.active {background:url(images/ticks.png) no-repeat bottom left;padding-left:20px}
.archivio_ricette .isotope-filter.etichetta a:hover  {background-color:transparent}*/
.archivio_ricette .isotope-filter a.decotti {color:#39c}
.archivio_ricette .isotope-filter a:hover {background-color:#EBEBEB}
.archivio_ricette .isotope-filter ul li {float:left;margin-right:0px;padding:0px;display:inline-block;list-style-type:none}
.archivio_ricette .filter_title {text-align:right;float:left;margin-right:12px;padding:0px;display:inline-block;list-style-type:none;width:15%;text-transform:uppercase;}
span.private {line-height:14px;display:block;position:absolute;height:18px;border-radius:5px;background-color:#b4242d;top:0;padding:2px 5px;right:0;font-size:10px;color:white;}
span.decotti {line-height:14px;display:block;position:absolute;height:18px;color:#39c;top:0;padding:2px 5px;right:55px;font-size:12px;}
.ricette.blog-default h2.entry-title {font-size:16px;line-height:19px;vertical-align:baseline;padding:4px 0;margin:0}
.ricette.blog-default .entry-summary.priv h2.entry-title {width:80%}
.ricette.blog-default article .entry-header {width:25%;float:left;display:block}
.ricette.blog-default article .entry-summary {width:75%;float:right;display:block}
.ricette.blog-default .hentry, .blog-default .hentry {border:0;padding-bottom:15px;margin-bottom:15px;min-height:130px}

.vc_grid-filter.vc_grid-filter-color-grey li.vc_grid-filter-item {margin:0 5px}
.vc_grid-filter.vc_grid-filter-color-grey li.vc_grid-filter-item.vc_active {border-color:#b4242d;background-color:#fff}

.ricette_blocks .vc_gitem-animated-block.vc_gitem-animate.vc_gitem-animate-slideBottom {max-height:160px;}
#indice-ricette {margin:0 auto 10px;display:block;text-align:right}
.thumbleft {float:left;margin:0 10px 6px 0;border:1px solid #efefef;padding:4px}
.thumbleft:hover {opacity:.8}

body.post-type-archive-ricette #page-header {background:url("/wp-content/uploads/2016/10/ricette_header.jpg") no-repeat center center;
background-size:cover}
body.post-type-archive-ricette #page-header .md-padding, body.tax-categoria-ricetta  #page-header .md-padding{padding-top:80px;padding-bottom:80px}

body.home .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone-mini {opacity:1}

.blog-search .entry-title a {color:#b4242d}
.blog-search .entry-title a:hover {color:#000}
.blog-search .entry-meta {display:none}
.blog-search .entry-summary {padding-left:3%}

.search-results article.privata,.search-results .readmore, .search-results.logged-in article.no-results  {display:none}
.search-results.logged-in article.privata {display:block}

.lwa-status.lwa-status-invalid a {display: none}

#contatti i {border-radius:30px;padding:12px;background-color:#b4242d;color:white;margin:0 10px 10px;height:40px;width:40px;line-heoght:40px;font-size:16px}
#contatti form input[type="text"] {margin-bottom:12px}
#contatti form .left {width:49%;float:left}
#contatti form .right {width:49%;float:left;margin-left:2%}
#contatti input[type="submit"] {color:white;background-color:#b4242d;padding:10px 20px;border:0}

@media print {
.cs-breadcrumb, #site-nav, #sidebar, a#print, #cs-footer-block-before, #colophon, #copyright, .back {display:none;height:0}
body .container {width:94%;margin:0 4%;padding:0}
body.single-ricetta #page-header {clear:both;background:none;margin:20px 0;border-top:1px solid #ccc}
body.single-ricetta #page-header h1.page-title {color:#000}
body.single-ricetta #page-header .md-padding {padding:20px 0;margin:0}
body.single-ricetta .main-content, body.single-ricetta .col-md-9 {padding:0}
.ricetta .entry-meta {position:relative;left:0;text-align:left}
.ricetta_corpo p {font-size:13px; line-height:17px}
.ricetta_corpo .col-md-4 {width:30%;float:left;margin:0;padding:0;text-align:left}
.ricetta_corpo .col-md-8 {width:65%;float:right  ;margin:0;padding:0 0 50px;color:#333}
.ricetta_corpo .tagdesc {padding-top:10px;text-align:center;border-top:1px solid #ccc;margin:0}
}
@media screen and (min-width:1280px) {
#top-bar .book {position:absolute;top:8px;width:24%;display:block;left:38%;padding-top:3px;text-align:center}
#top-bar .book a {padding:13px 20px 4px 20px}
#top-bar .book:hover a {padding-left:22px;padding-right:22px}
}
@media screen and (max-width:1024px) {
.archivio_ricette .desc {height:45px;line-height:1.2em;font-size:1em}
.archivio_ricette .isotope-filter.button-group {display:block;margin:8px 0 0}	
.archivio_ricette article {width:49%;}
.archivio_ricette .filter_title {display:block;width:100%;text-align:left;margin:4px 0 2px}
.archivio_ricette .isotope-filter a {margin-bottom:4px;font-size:12px}
}
@media screen and (max-width:768px) {
.archivio_ricette article {width:90%;margin:5px auto 0;}
.archivio_ricette .desc {position:relative;height:150px;display: block;}
.archivio_ricette .desc div {position:relative;top:0;left:0;opacity:0;pointer-events: none}
.ricette.blog-default .hentry, .blog-default .hentry {border:0;padding-bottom:15px;margin-bottom:15px;min-height:auto}
.hometabs .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab a,
	.hometabs .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab.vc_active a {background:none;padding-top:2px}
body .vc_tta.vc_tta-tabs .vc_tta-tabs-container { display: block !important; }
body.wpb-js-composer .vc_tta.vc_general li.vc_tta-tab {display:block; width:100% }
body.wpb-js-composer .vc_tta.vc_general li.vc_tta-tab a {margin:0 auto; text-transform: uppercase}
body .vc_tta.vc_general .vc_tta-panel-heading { display: none !important; }
}



